<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <title>HIFIScon</title>

    <link rel="stylesheet" href="reveal.js/dist/reset.css">
    <link rel="stylesheet" href="reveal.js/dist/reveal.css">

    <!-- Theme used for slides -->
    <link rel="stylesheet" href="reveal.js/dist/theme/hifis-dark.css">

    <!-- Theme used for syntax highlighting of code -->
    <link rel="stylesheet" href="reveal.js/plugin/highlight/monokai.css">
</head>
<body>
<div class="reveal">
    <div class="slides">
        <section data-markdown data-background-image="images/intro_background.png">
        </section>
        <section data-background-image="images/title_background.png">
            <h3 style="text-align: left">HIFIS Software Services</h3>

            <h5 style="text-align: left;">Communities and Education & Training</h5>

            <h3>this needs to be moved to top left</h3>
        </section>
        <section data-markdown>
	        <textarea data-template>
                ### INFO

                * press 'S' for speaker notes (allow pop-ups)
                * press 'ESC' for overview mode
                * press 'CTRL'/'ALT'/'CMD' + 'left click' to zoom
            </textarea>
        </section>
                <section data-markdown>
	        <textarea data-template>
		        ### about:me

                * Maximilian Dolling
                * environmental informatics @ HTW-Berlin
                * RSE @ eScience Centre
                    * [Helmholtz Software Services][HIFIS]

                [HIFIS]: https://software.hifis.net/
	        </textarea>
        </section>
        <section data-markdown>
	        <textarea data-template>
		        ### about:content

                1. HIFIS Software Survey
                2. Communities
                3. Education & Training
                4. Q&A

                <aside class="notes" data-markdown>
                    * past activities
                    * highlights
                    * outlook
	            </aside>
	        </textarea>
        </section>
        <section>
            <section data-markdown>
                <textarea data-template>
                    ### HIFIS Software Survey
                </textarea>
            </section>
        </section>
        <section>
            <section data-markdown>
                <textarea data-template>
                    ### Communities
                </textarea>
            </section>
        </section>
        <section>
            <section data-markdown>
                <textarea data-template>
                    ### Education & Training
                </textarea>
            </section>
        </section>
        <section data-markdown>
	        <textarea data-template>
		        ### Questions!
	        </textarea>
        </section>
    </div>
</div>

<script src="reveal.js/dist/reveal.js"></script>
<script src="reveal.js/plugin/zoom/zoom.js"></script>
<script src="reveal.js/plugin/notes/notes.js"></script>
<script src="reveal.js/plugin/search/search.js"></script>
<script src="reveal.js/plugin/markdown/markdown.js"></script>
<script src="reveal.js/plugin/highlight/highlight.js"></script>
<script>

    // Also available as an ES module, see:
    // https://revealjs.com/initialization/
    Reveal.initialize({
        controls: true,
        progress: true,
        center: true,
        hash: true,
        fragments: true,
        slideNumber: 'c/t',
        width: '60%',
        markdown:
        {
            smartypants: true
        },

        // Learn about plugins: https://revealjs.com/plugins/
        plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
    });

</script>
</body>
</html>
